Subject: New Reply Received - Fw:Order number 9406823386
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 17:23:27 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Fw:Order number 9406823386  Ticket comment <div dir="auto">Dear respected <div><br></div>
<div>I went to Zahia branch today and unfortunately all bags of same model have same problem </div>
<div><br></div>
<div>The salesman tried his best to help me,  but I could not found a good one </div>
<div><br></div>
<div><br></div>
<div>So I want proceed in returning process which i requested before</div>
<div><br></div>
<div>And also i want to return the lunch box bax and pencil bag but cant find the return option for them however it less than 14 day from collection date</div>
<div><br></div>
<div><br></div>
<div>Can you help me with this </div>
<div><br></div>
<div><br></div>
<div>Thank you </div>
<div>
<br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Mon, Jan 9, 2023, 9:10 AM<br>To: [email-masked]<br>Subject: Re: [#5561843] - Fw:Order number 9406823386<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">Hi Dr. Alaa,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>Please note that the item available in this store as showing in the photo attach.  <br><br>We appreciate your patience.<br><br>Thank You,<br>Centrepoint Support Team</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">5561843:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561843